CREATE TABLE mow_goalparticipan4a_dyd (
    GOAL_PARTICIPANT_ID    NUMBER(18, 0),
    PARTY_ID               NUMBER(18, 0),
    R2                     NUMBER(18, 0),
    GOAL_PARTICIPANT_ID    NUMBER(18, 0),
    PARTY_ID               NUMBER(18, 0),
    R2                     NUMBER(18, 0)
);
